<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #IP {
            width: 200px;
            height: 40px;
            margin: 40px;
            font-size: 20px;
        }
    </style>
</head>
<body>
    <button id="IP">Вычислить по IP</button>
    <div id="block"></div>
    <!-- <script src="script.js"></script> -->
    <script src="index.js"></script>
</body>
</html>